:root {
  --primary-color: rgb(183, 119, 84);
  --secondary-color: rgb(243, 243, 245);
  --ternary-color: rgb(243, 243, 245);
}

.overlay {
  z-index: 2;
}

.background {
  height: 100vh;
  background-color: var(--secondary-color);
}

.primary-color {
  background-color: var(--primary-color);
}

.secondary-color {
  background-color: var(--secondary-color);
}

.ternary-color {
  background-color: var(--ternary-color);
}

.font-color {
  color: white;
}

.font-color-primary {
  color: var(--primary-color);
}

.border-color {
  border: 3px solid var(--primary-color) !important;
}

.padding-16 {
  padding: 16px;
}

.center-div {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
